<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Rendu SVG piloté par le réseau: Liste des membres</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Rendu SVG piloté par le réseau
   &#160;<span id="projectnumber">v1.0</span>
   </div>
   <div id="projectbrief">Projet informatique de Licence 3 ingénerie informatique</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Affichage Liste des membres</div>  </div>
</div><!--header-->
<div class="contents">

<p>Liste complète des membres de <a class="el" href="class_affichage.html">Affichage</a>, y compris les membres hérités :</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_affichage.html#ae3d05a64af7e21df009c4483e7209c9a">Affichage</a>(struct global_data *g_data)</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_affichage.html#a166451c3b02c93f0d263152647f33b29">Affichage</a>(const Affichage &amp;affichage)</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_affichage.html#a6bf6b2eb6135fdff8ce5877d5b05b3c7">do_destroy_window</a>(Affichage *affichage)</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_affichage.html#a84112dffae3520e0f39386c163031f06">do_drawing_svg</a>(cairo_t *canvas, RsvgHandle *svg_handle)</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_affichage.html#aa8ea1056adc69d6651669513626c06d7">do_resize_svg</a>(Affichage *affichage)</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_affichage.html#a1fcf8746071f6e4dd471a6c0e308acd2">DrawSvg</a>()</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_affichage.html#ad58baa5d348f161915bbc94be59e6011">InitWindow</a>(int argc, char *argv[])</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_affichage.html#a714168dff2a0f24bd2428576e77c48e0">on_destroy_event</a>(GtkWidget *widget, gpointer user_data)</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_affichage.html#a8e8d9abcdd46dbf3be9e8917cf6fef6f">on_draw_event</a>(GtkWidget *widget, cairo_t *canvas, gpointer user_data)</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_affichage.html#ab5f5202529d0048b48f0bb6f1e7d7d11">on_resize_event</a>(GtkWidget *widget, GdkRectangle *allocation, gpointer user_data)</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_affichage.html#a0dc36ac09ca1f65b4300e61307887c54">Start</a>()</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_affichage.html#a7f9731dfc1c3b445fb4705849308efe9">Stop</a>()</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_affichage.html#a83912b3afb42dd6e743cf0d754bdfc7d">TickClock</a>(GtkWidget *widget, GdkFrameClock *frame_clock, gpointer user_data)</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_affichage.html#ae6a4f4db7a0d8d2abc8bd44c1be674c0">~Affichage</a>()</td><td class="entry"><a class="el" href="class_affichage.html">Affichage</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
